Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

VCA Degraded due to unneeded driver

Keith_111
Advisor

VCA Degraded due to unneeded driver

Two of our servers (dl380g5 and dl580g4) are showing degraded for their software status. This is because they have version 1.7.1.2 of the Fibre channel kit (x86 qlogic storport) installed, and the support pack is calling for version 1.12.0.0 to be installed. I am unable to install the update, locally or remotely, as it says something along the lines of installed, but not needed (which is accurate).

I've searched the archives and this appears to be a common problem going back several years. The solutions that I've been able to find don't work. My VCA version is 6.2.0.860, higher than several versions which were supposed to fix this (or a similar) problem. As I mentioned above, just installing the expected version won't work. I've deleted the discovery folder. I've switched from WBEM to SNMP. None of these has fixed the problem. any ideas?
2 REPLIES
Lawrance Lee_1
Frequent Advisor

Re: VCA Degraded due to unneeded driver

I have found the same problem when I try to apply PSP 8.60 to a Blade BL460c G6 server.

It is saying that there is a new version 1.12.0.0 but it cannot install it.

If anyone has a fix do post onto this thread! Thanks! :-)
TangoT2
Occasional Contributor

Re: VCA Degraded due to unneeded driver

Same difficulty. My System Management Homepage is showing 2 HP ProLiant iLO 3 Management Controller Driver Package for Windows Server 2008 X64. One is updated and green. The other is yellow caution which causes SIM to show caution. How do we eliminate the un needed package?